body, td {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-image:url(../img/leuchtturm_langeoog.jpg);
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffffff;
}
a, a:link, a:visited {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration:none;
	border:none;
}
a:hover, a:active {
	color: #999999;
	text-decoration:none;
	border:none;
}
#foto {
	font-size: 9px;
	color: #000;
	position:absolute;
	width:auto;
	height:10px;
	top:95%;
	left:90%;
	padding:3px;
	background: #FFFFFF;
	opacity: .3;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; // first!
	filter: alpha(opacity=30);
}
#adresse {
	width:280px;
	height:510px;
	left:0;
	margin-top:30px;
	background: #FFFFFF;
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; // first!
	filter: alpha(opacity=70);
	padding: 15px 10px 15px 50px;
	background-image:url(../img/ansicht-strasse1a.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	float: left;
}
#adresse p {
	margin:0;
	padding:0 0 7px 0;
	}
#adresse h1 {
	font: 28px Georgia, "Times New Roman", Times, serif, bold;
	line-height:28px;
}
#bilder{
	position:absolute;
	width:170px;
	height:490px;
	left:360px;
	top:30px;
	padding:20px 30px;
	background-image:url(../img/hg_weiss_70.png);
	color: #000;
	}
#bilder img {
	margin:5px;
	border:none;
	}	
#kalender{
	position:absolute;
	width:170px;
	height:520px;
	left:360px;
	top:30px;
	padding:10px 30px 10px 30px;
	background-image:url(../img/hg_weiss_70.png);
	color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	}
#kalender p {
	margin:0;
	padding:7px 0 0px 0;
	}
#kalender table {
	background-color:#fff;
	width:170px;
	}
#kalender table td{
	text-align:center;
	padding:1px;
	}
#kalender_admin{
	position:absolute;
	width:250px;
	height:520px;
	left:560px;
	top:30px;
	padding:10px 30px 10px 30px;
	background-image:url(../img/hg_weiss_70.png);
	color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	}
#kalender_admin p {
	margin:0;
	padding:7px 0 0px 0;
	}
#kalender_admin table {
	background-color:#fff;
	width:250px;
	}
#kalender_admin table td{
	text-align:left;
	padding:1px;
	}
#kalender form, #kalender_admin form {
	margin:0;
	}	
#kalender form select, #kalender_admin form select{
	border:none;
	background-color:transparent;
	border-bottom:#000 dotted 1px;
	}	
#kalender form option, #kalender_admin form option{
	border:none;
	background-color:transparent;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	}	
#kalender form input, #kalender_admin form input{
	border:none;
	background-color:transparent;
	color:#990000;
	padding:0;
	margin:0;
	}
td.belegt {
	color:#fff;
	}
#infos {
	color: #000;
	position:relative;
	vertical-align:middle;
	padding:10px;
	width:300px;
	height:520px;
	margin-left:20px;
	margin-top: 30px;
	padding:10px 30px 10px 30px;
	background-image:url(../img/hg_weiss_70.png);
	float: left;
}
#wetter {
	color: #000;
	vertical-align:middle;
	margin-left:20px;
	margin-top: 30px;
	padding:10px;
	padding:10px 20px 10px 20px;
	background-image:url(../img/hg_weiss_70.png);
	float: right;
}
